View Issue Details

IDProjectCategoryView StatusLast Update
06904Development [All Projects] Survey participants (Tokens)public2015-08-21 15:51
ReportersammousaAssigned Tosammousa 
PrioritynormalSeveritycrash 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2.1 
Summary06904: Emailtemplates broken in multilanguage surveys.
Description

I cannot edit email templates for surveys having multiple languages.

Steps To Reproduce
  1. Create a survey.
  2. Add a 2nd language.
  3. Initialize tokens.
  4. Try to edit email templates.
TagsNo tags attached.

Activities

DenisChenu

DenisChenu

2012-11-22 14:38

developer   ~22421

With 2.0 ?

Working for me (lang: en/ar/fr)

sammousa

sammousa

2012-12-10 22:59

reporter   ~23099

Seems fixed. (was in 2.1)

Issue History

Date Modified Username Field Change
2012-11-20 11:16 sammousa New Issue
2012-11-20 13:22 c_schmitz Project Bug reports => Development
2012-11-22 14:38 DenisChenu Note Added: 22421
2012-12-10 22:59 sammousa Note Added: 23099
2012-12-10 22:59 sammousa Status new => resolved
2012-12-10 22:59 sammousa Fixed in Version => 2.1
2012-12-10 22:59 sammousa Resolution open => fixed
2012-12-10 22:59 sammousa Assigned To => sammousa
2015-08-21 15:51 c_schmitz Status resolved => closed
2016-12-08 10:39 c_schmitz Category Tokens => Survey participants (Tokens)